Name: x11-driver-video-r128
Epoch: 1
Version: 6.8.4
Release: 2
Summary: X.org driver for ATI Rage 128
Group: System/X11
License: MIT
URL: http://xorg.freedesktop.org
Source0: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-r128-%{version}.tar.bz2

BuildRequires: libdrm-devel >= 2.0
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: pkgconfig(xorg-server) >= 1.13
BuildRequires: x11-util-macros >= 1.0.1
BuildRequires: pkgconfig(gl)

Conflicts: xorg-x11-server < 7.0
Conflicts: x11-driver-video-ati <= 1:6.8.0

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-r128 is the X.org driver for ATI Rage 128.


%prep
%setup -qn xf86-video-r128-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std
find %{buildroot} -type f -name "*.la" -exec rm -f {} ';'

%files
%{_libdir}/xorg/modules/drivers/r128_drv.so
%{_mandir}/man4/r128.*



%changelog
* Sun Oct 07 2012 Bernhard Rosenkraenzer <bero@bero.eu> 1:6.8.4-2
+ Revision: 818658
- Rebuild for x11-server 1.13

* Mon Jul 23 2012 Alexander Khrukin <akhrukin@mandriva.org> 1:6.8.4-1
+ Revision: 810705
- version update 6.8.4

* Fri Jul 06 2012 Alexander Khrukin <akhrukin@mandriva.org> 1:6.8.3-1
+ Revision: 808302
- version update 6.8.3

* Tue Mar 27 2012 Bernhard Rosenkraenzer <bero@bero.eu> 1:6.8.2-2
+ Revision: 787265
- Build for x11-server 1.12

* Sun Mar 25 2012 Alexander Khrukin <akhrukin@mandriva.org> 1:6.8.2-1
+ Revision: 786715
- version update 6.8.2

* Sat Dec 31 2011 Matthew Dawkins <mattydaw@mandriva.org> 1:6.8.1-8
+ Revision: 748449
- rebuild cleaned up spec

* Sat Oct 08 2011 Tomasz Pawel Gajc <tpg@mandriva.org> 1:6.8.1-7
+ Revision: 703650
- rebuild for new x11-server

* Thu Jun 09 2011 Eugeni Dodonov <eugeni@mandriva.com> 1:6.8.1-6
+ Revision: 683581
- Rebuild for new x11-server

* Sat May 07 2011 Oden Eriksson <oeriksson@mandriva.com> 1:6.8.1-5
+ Revision: 671160
- mass rebuild

* Wed Nov 10 2010 Thierry Vignaud <tv@mandriva.org> 1:6.8.1-4mdv2011.0
+ Revision: 595723
- require xorg server with proper ABI

* Sun Oct 10 2010 Thierry Vignaud <tv@mandriva.org> 1:6.8.1-3mdv2011.0
+ Revision: 584626
- bump release before rebuilding for xserver 1.9

* Tue Nov 10 2009 Thierry Vignaud <tv@mandriva.org> 1:6.8.1-2mdv2010.1
+ Revision: 464343
- rebuild for new xserver

* Mon Aug 03 2009 Thierry Vignaud <tv@mandriva.org> 1:6.8.1-1mdv2010.0
+ Revision: 407722
- new release

* Tue Dec 30 2008 Colin Guthrie <cguthrie@mandriva.org> 1:6.8.0-6mdv2009.1
+ Revision: 321381
- Rebuild for new xserver

* Sat Nov 29 2008 Adam Williamson <awilliamson@mandriva.org> 1:6.8.0-5mdv2009.1
+ Revision: 308172
- rebuild for new X server

* Fri Jul 04 2008 Ander Conselvan de Oliveira <ander@mandriva.com> 1:6.8.0-4mdv2009.0
+ Revision: 231809
- Increase release number
- Correct wrong conflicts field.

* Mon Jun 16 2008 Thierry Vignaud <tv@mandriva.org> 1:6.8.0-3mdv2009.0
+ Revision: 219462
- typo fix
- conflict with older ati driver
- import x11-driver-video-r128

